name = "Pole Cannon"

[[world]]
name = "San Fransokyo"

[[drops]]
name = "Blazing Shard"
kind = "material"
chance = 12

	[drops.material]
	category = "blazing"
	kind = "shard"

[[drops]]
name = "Blazing Stone"
kind = "material"
chance = 6

	[drops.material]
	category = "blazing"
	kind = "stone"

[[drops]]
name = "Wellspring Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "wellspring"
	kind = "stone"
